<!ENTITY advanced.label "Avançat">
<!ENTITY attachments.label "Adjuncions">
<!ENTITY composingMessages.label "Redacció">
<!ENTITY extensions.label "Extensions">
<!ENTITY fonts.label "Tipus de lletra">
<!ENTITY mailonly.label "General">
<!ENTITY prefWindow.size "width: 99.3em; height: 57em;">
<!ENTITY prefWindow.title "Opcions">
<!ENTITY themes.label "Temes">
<!ENTITY viewingMessages.label "Visualització">
